<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>probando probando</title>
</head>
<body>
	<script type="text/javascript">
		var mayor, mediano, n1, n2, n3, peque;
	// ordenar de forma descendente
	n1 = 0;
	n2 = 0;
	n3 = 0;
	mayor = 0;
	mediano = 0;
	peque = 0;
	document.write("Introduce un numero",'<BR/>');
	n1 = Number(prompt());
	document.write("Introduce un numero",'<BR/>');
	n2 = Number(prompt());
	document.write("Introduce un numero",'<BR/>');
	n3 = Number(prompt());
	if (n1>=n2) {
		if (n1>n3) {
			mayor = n1;
			if (n2>n3) {
				mediano = n2;
				peque = n3;
			} else {
				mediano = n3;
				peque = n2;
			}
		} else {
			mayor = n3;
			mediano = n1;
			peque = n2;
		}
	} else {
		if (n2>n3) {
			mayor = n2;
			if (n1>n3) {
				mediano = n1;
				peque = n3;
			} else {
				mediano = n3;
				peque = n1;
			}
		} else {
			mayor = n3;
			mediano = n2;
			peque = n1;
		}
	}
	document.write(mayor,mediano,peque,'<BR/>');
	

	</script>
	
</body>
</html>